.alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}


.alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}


.alert {
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
}


.alert {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
}


.alert + .alert {
	margin-top: 1rem;
}


.alert-success h2 {
	color: #155724;
}


.alert-danger h2 {
	color: #721c24;
}
